Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 14:20:29 -0500

Chat transcript

	

	Vincent Wed, 01/06/21 12:31:03 am Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Customer 12:31:03 am
	
		You offer /22 range dedicated server

	Vincent 12:32:31 am
	
		yes, we do
	
		Are you looking for a dedicated server?
	
		Are we still connected?

	Customer 12:35:56 am
	
		Yed

	Customer 12:35:58 am
	
		Yes

	Customer 12:36:55 am
	
		Hlo

	Vincent 12:37:12 am
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Customer 12:37:20 am
	
		Qrun

	Customer 12:37:23 am
	
		[email-masked]

	Vincent 12:37:34 am
	
		Thank you
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Customer 12:38:36 am
	
		It's urgent

	Vincent 12:38:54 am
	
		As informed, I have already forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 12:40:48 am
	
		Vincent archived the chat

	9m 45s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com